.posts {
    margin: auto;
    text-align: center;
    width: 860px;
}


img{
    height: 500px;
    width: 500px;
    object-fit: cover;
    margin: 10px;
}

.img-post {
    position: relative;
}

a {
    margin: 0;
    height: 100%;
}

.grid{
    background-color: black;
}
 
.like {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 100%;
  margin-left: -50px;
  top: 50%;
  margin-top: -50px;
}




